SpriteLibrary

Sprite SpriteReachedEndPoint Property

This is true unless we are using MoveTo(point) or MoveTo(list of points) to tell the sprite to move from one place to the next. This boolean tells us if it has finished or not.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public bool SpriteReachedEndPoint { get; }

#### Property Value

Type: Boolean
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace